//
//  Notification+TSEx.swift
//  AIRingtone
//
//  Created by 100Years on 2025/3/5.
//

// 扩展 Notification.Name
extension Notification.Name {
    static let kReloadUIData = Notification.Name("kReloadUIData")   //通知页面刷新数据,具体类型,根据参数来区分
    static let kBusinessAudioStateChange = Notification.Name("kBusinessAudioStateChange")   //通知页面刷新数据,具体类型,根据参数来区分
    
    
    
    
    static let kVipFreeNumChanged = Notification.Name("kVipFreeNumChanged")   //Vip免费次数发生变化
}



